@charset "utf-8";
/* CSS Document BOXEN links, recht, mitte*/


.boxheadline a, #also_purchased_products_box .boxheadline, #products_viewed_box .boxheadline{
	color:#009129;
	font-family: 'Merriweather Sans', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
}


.whatsnewbox, #also_purchased_products_box{
	overflow:hidden;
	margin-bottom:20px;

}
.whatsnewbox .boxcontent, #also_purchased_products_box .boxcontent{
	overflow:hidden;
}
.whatsnewbox .boxcontent a, 
#also_purchased_products_box .boxcontent a,
#products_viewed_box a.also_viewed_item
{
	display:block;
	float:left;
	opacity:1;
	/*
	margin-bottom:40px;
	margin-top:10px;
	*/
	overflow:hidden;
	text-align:center;
	color:#ff7d00;
	font-weight:bold;
}
.whatsnewbox .boxcontent a:hover, #also_purchased_products_box .boxcontent a:hover{
	/*opacity:0.7;*/
}
.whatsnewbox .boxcontent a span.img, 
#also_purchased_products_box .boxcontent a span.img,
#products_viewed_box a.also_viewed_item span.img
{
	display:block;
	height:130px;
	overflow:hidden;
}


/* BOF HIGHLIGHT */
.whatsnewbox #carousel a.highlight .prod_border{
	border-color:#ff7d00;
}
.whatsnewbox .boxcontent a.highlight span.highlight{
	display:block;
	position:absolute;
	top:-2px;
	margin-left:-10px;
	width:70px;
	height:48px;
	padding-top:22px;
	background: url(/shop/images/clients/wwk/bg_price.png) 0px 0px no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:9px;
	line-height:1;
	text-transform:uppercase;
}
/* EOF HIGHLIGHT */



.whatsnewbox .boxcontent a span.txt, 
#also_purchased_products_box .boxcontent a span.txt
{
	display:block;
	text-align:center;
	font-size:10px;
	overflow:hidden;
	height:40px;
	padding:5px;
	background-color:#fff;
	border-top:2px solid #ccc;
}

.whatsnewbox .boxcontent a strong, 
#also_purchased_products_box .boxcontent a strong,
#products_viewed_box a.also_viewed_item strong
{
	color:#009129;
	line-height:1.1;
}


#carousel .prod_border, 
#also_purchased_products_box .prod_border,
#products_viewed_box a.also_viewed_item .prod_border
{
	border:2px solid #ccc;
	border-radius:5px;
	overflow:hidden;
	display:block;
}

.whatsnewbox #carousel a:hover .prod_border, 
#also_purchased_products_box a:hover .prod_border,
#products_viewed_box a.also_viewed_item:hover .prod_border
{
	border-color:#ff7d00;
}
.whatsnewbox #carousel a:hover span.img, 
#also_purchased_products_box a:hover span.img,
#products_viewed_box a.also_viewed_item:hover span.img
{
	background-color:#ccc;
	opacity:0.3;
}
.whatsnewbox #carousel a:hover span.txt, 
#also_purchased_products_box a:hover span.txt,
#products_viewed_box a.also_viewed_item:hover span.txt
{
	background-color:#eee;
	border-color:#ff7d00;
}



#carousel {
	margin: 0 auto;
	padding-top:10px;
}
#carousel img {
	border: 0;
}
#ui-carousel-next, #ui-carousel-prev, .ui-carousel-next, .ui-carousel-prev {
	width: 30px;
	height: 260px;
	/*background: url(/shop/images/clients/wwk/arrow_left_big.png) center center no-repeat;*/
	background-image: url(/shop/images/clients/wwk/arrows_big.png);
	background-repeat:no-repeat;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;

	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 1;
}
#ui-carousel-next, .ui-carousel-next {
	right: 21px;
	/*background-image: url(/shop/images/clients/wwk/arrow_right_big.png);*/
	background-position:0px center;
}
#ui-carousel-next:hover, .ui-carousel-next:hover {
	background-position:-30px center;
}



#ui-carousel-prev, .ui-carousel-prev {
	left: 20px;
	background-position:-90px center;
}
#ui-carousel-prev:hover, .ui-carousel-prev:hover {
	background-position:-60px center;
}
#ui-carousel-next > span, #ui-carousel-prev > span,
.ui-carousel-next > span, .ui-carousel-prev > span {
	display: none;
}

.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#pages {
	width: 92px;
	height: 20px;
	margin: auto;
}

#pages .bullet {
	display: block;
	width: 10px;
	height: 10px;
	margin: 0;
	margin-right: 5px;
	float: left;
	border-radius:50%;
	border:2px solid #7f7f7f;
}
#pages .bullet.on{
	background-color:#7f7f7f;
}
#pagestext{
	float:right;
	margin-top:-20px;
	font-size:10px;
	color:#ccc;
	margin-right:3px;
}




/* BOF also_purchased */
#also_purchased_products_box a.also_purchased_item{
	margin: 20px 10px 10px 0px;
	width: 179px;
}
#also_purchased_products_box .spacer{
	float:left;
	width: 90px;
	height:190px;
	margin: 20px 10px 10px 0px;
}
/* EOF also_purchased */


/* BOF also_purchased */
#products_viewed_box a.also_viewed_item{
	margin: 5px 0px 10px 150px;
	width: 179px;
}
#products_viewed_box a.also_viewed_item span.txt{
	display:block;
	text-align:center;
	font-size:10px;
	overflow:hidden;
	height:40px;
	padding:5px;
	background-color:#fff;
	border-bottom:2px solid #ccc;
	
	line-height:1.1;
}
/* EOF also_purchased */
